uuid: 0746fe8e-cdbf-4c56-813c-94a2ba8553e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_website_link
    - node.type.speaker
  module:
    - link
id: node.speaker.field_website_link
field_name: field_website_link
entity_type: node
bundle: speaker
label: 'Website Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 0
field_type: link
